/* All Menus */
.menu,
.menu .leaf {
	list-style: none !important;
}


/* Nav Container */

#nav-container .contextual-links-wrapper {
	display: none;
}
.logged-in #nav-container {
	display: block;
}


/* Admin Nav */
#block-system-management {
	float: left;
	height: 27px;
	margin: 0;
	position: relative;
	text-align: center;
	z-index: 110;
}
#block-system-management h2 {
	display: none;
}
#block-system-management .menu {
	display: block;
	list-style: none !important;
	margin: auto;
}
#block-system-management .menu li {
	color: #525252;
	display: block;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 400;
	height: 22px;
	line-height: 22px;
	list-style: none !important;
	margin: 0;
	padding: 0;
	position: relative;
}
#block-system-management .menu li a {
	color: #525252;
	display: block;
	text-decoration: none;
}
#block-system-management .menu li .menu li .menu {
	background: #ffffff;
	box-shadow: 2px 5px 4px rgba(0,0,0,0.25);
	display: none;
	position: absolute;
	width: 250px;	
	z-index: 100;
	-moz-box-shadow: 2px 5px 4px rgba(0,0,0,0.25);
	-webkit-box-shadow: 2px 5px 4px rgba(0,0,0,0.25);
}
#block-system-management .menu li .menu li .menu li {
	color: #525252;
	font-size: 14px;
	font-size: 1.4rem;
	height: 22px;
	line-height: 22px;
	text-align: left;
	width: 100%;
}
#block-system-management .menu li .menu li .menu li a {
	color: #525252;
	padding: 0 10px;
}
#block-system-management .menu li .menu li:hover > .menu,
#block-system-management .menu li .menu li .menu > li:hover > .menu {
	display: block;	
}
#block-system-management .menu li .menu li .menu li:hover {
	background: #525252;
	color: #ffffff;
}
#block-system-management .menu li .menu li .menu li:hover > a,
#block-system-management .menu li .menu li .menu li .menu li:hover > a {
	color: #ffffff;
}
#block-system-management .content > .menu > li,
#block-system-management .content > .menu > li > .menu,
#block-system-management .content > .menu > li > .menu > li {
	float: left;
	height: 27px;
}
#block-system-management .content > .menu > li a,
#block-system-management .content > .menu > li > .menu > li a {
	margin: 0 10px;
	padding: 0 0 5px;
}
#block-system-management .content > .menu > li > a {
	float: left;
}
#block-system-management .content > .menu > li > .menu > li > .menu {
	top: 27px;
	left: 0;
}
#block-system-management .content > .menu > li > .menu > li > .menu .menu {
	top: 0;
	left: 250px;
}


/* User Nav */
#block-system-user-menu {
	float: right;
	height: 27px;
	margin: 0 10px 0 0;
	position: relative;
	text-align: center;
	width: 22px;
	z-index: 109;
}
#block-system-user-menu h2 {
	display: none;
}
#block-system-user-menu .menu {
	background: #ffffff;
	box-shadow: -2px 5px 4px rgba(0,0,0,0.25);
	display: none;
	list-style: none !important;
	margin: auto;
	position: absolute;
	right: -10px;
	top: 27px;
	width: 200px;
	z-index: 101;
	-moz-box-shadow: -2px 5px 4px rgba(0,0,0,0.25);
	-webkit-box-shadow: -2px 5px 4px rgba(0,0,0,0.25);	
}
#block-system-user-menu .menu li {
	color: #525252;
	display: block;
	font-size: 14px;
	font-size: 1.4rem;
	height: 22px;
	line-height: 22px;	
	padding: 0;
	text-align: left;
}
#block-system-user-menu .menu li a {
	color: #525252;
	display: block;
	height: 22px;
	padding: 0 5px;
	text-decoration: none;
}
#block-system-user-menu .menu li .menu {
	background: #f6f6f6;
	border-top: 1px dashed #525252;
	border-bottom: 1px dashed #525252;
	display: block;
	font-size: 14px;
	font-size: 1.4rem;
	margin: 0 0 5px;
	position: relative;
	top: 0;
	width: 100%;
}
#block-system-user-menu .menu li .menu li a {
	padding: 0 15px;
}
#block-system-user-menu .menu li:hover {
	background: #525252;
	color: #ffffff;
}
#block-system-user-menu .menu li:hover > a {
	color: #ffffff;
}
#block-system-user-menu:hover .content > .menu {
	display: block;
}
#block-system-user-menu .content::before {
	background: url('../images/profile-icon.png') no-repeat 50% 100%;
	background-size: 22px 22px;
	content: '';
	display: block;
	height: 22px;
	width: 22px;
}
.mobile-device .#block-system-user-menu .content > .menu {
	display: none;
}


/* Pager */
.pager-container {
	text-align: center;
}
.pager {
	display: inline-block;
	list-style: none;
	margin: auto;
}
.pager li {
	float: left;
	font-size: 14px;
	font-size: 1.4rem;
	margin: 0 5px;
}
.pager li a {
	text-decoration: none;
}
.pager li a:hover {
	text-decoration: none;
}


/* Actions & Tabs */
#actions-tabs-container {
	clear: both;
	float: none;
	overflow: hidden;
}


/* Tabs */
#tabs ul.primary,
#tabs ul.primary li,
#tabs ul.primary li a {
	border: none !important;
	background: transparent !important;
}
#tabs ul.primary {
	float: right;
	list-style: none;
	margin: 10px 0;
	padding: 0;
	position: relative;
	z-index: 2;
}
#tabs ul.primary li {
	float: left;
}
#tabs ul.primary li a {
	margin: 0 5px !important;
	padding: 0 !important;
}


/* Actions */
#actions ul,
#actions ul li,
#actions ul li a {
	border: none !important;
	background: transparent !important;
}
#actions ul {
	float: left;
	list-style: none;
	margin: 10px 0;
	padding: 0;
	position: relative;
	z-index: 2;
}
#actions ul li {
	float: left;
}
#actions ul li a {
	margin: 0 5px !important;
	padding: 0 !important;
}


/* 1150px wide or less */ 
@media only screen 
and (max-width : 1150px) {
	
	/* Admin Nav (Block) */
	#block-system-management {
		margin: 0 0 0 10px;
	}
	#block-system-management .menu {
		background: #ffffff;
		box-shadow: -2px 5px 4px rgba(0,0,0,0.25);
		display: none;
		height: auto;
		margin: auto;
		position: absolute;
		width: 250px;
		z-index: 102;
		-moz-box-shadow: -2px 5px 4px rgba(0,0,0,0.25);
		-webkit-box-shadow: -2px 5px 4px rgba(0,0,0,0.25);	
	}
	#block-system-management .menu li,
	#block-system-management .menu li .menu li,
	#block-system-management .menu li .menu li .menu li {
		font-size: 14px;
		font-size: 1.4rem;
		height: 22px;
		line-height: 22px;	
		padding: 0;
		position: relative;
		top: 0;
		text-align: left;
		width: auto;
	}
	#block-system-management .menu li a {
		display: block;
		height: 22px;
		padding: 0 5px;
		text-decoration: none;
	}
	#block-system-management .menu li .menu,
	#block-system-management .menu li .menu li .menu {
		box-shadow: none;
		font-size: 14px;
		font-size: 1.4rem;
		left: 0;
		margin: 0;
		top: 0;
		width: 100%;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	}
	#block-system-management .menu li .menu {
		background: #f6f6f6;
		border-top: 1px dashed #525252;
		border-bottom: 1px dashed #525252;
		display: block;
		position: relative;
	}
	#block-system-management .menu li:last-child .menu {
		border-bottom: none;
	}
	#block-system-user-menu .menu li .menu li a {
		padding: 0 15px;
	}
	#block-system-management .menu li .menu li .menu {
		border-bottom: none;
		border-top: none;
		box-shadow: -2px 5px 4px rgba(0,0,0,0.25);
		display: none;
		left: 100%;
		position: absolute;
		-moz-box-shadow: -2px 5px 4px rgba(0,0,0,0.25);
		-webkit-box-shadow: -2px 5px 4px rgba(0,0,0,0.25);	
	}
	#block-system-management .menu li .menu li:hover > .menu {
		display: block;
	}
	#block-system-management .menu li:hover {
		background: #525252;
		color: #ffffff;
	}
	#block-system-management .menu li:hover > a {
		color: #ffffff;
	}
	#block-system-management:hover .menu {
		display: block;
	}
	#block-system-management .content::before {
		background: url('../images/admin-icon.png') no-repeat 50% 100%;
		background-size: 22px 22px;
		content: '';
		display: block;
		height: 22px;
		width: 22px;
	}
	#block-system-management .content > .menu {
		left: -10px;
		top: 27px;
	}
	#block-system-management .content > .menu > li,
	#block-system-management .content > .menu > li > a,
	#block-system-management .content > .menu > li > .menu,
	#block-system-management .content > .menu > li > .menu > li {
		float: none;
	}
	#block-system-management .content > .menu > li,
	#block-system-management .content > .menu > li > .menu > li {
		height: 22px;
	}
	#block-system-management .content > .menu > li a,
	#block-system-management .content > .menu > li > .menu > li a {
		margin: 0;
		padding: 0 5px;
	}
	#block-system-management .content > .menu > li > .menu {
		height: auto;
	}
	#block-system-management .content > .menu > li > .menu > li > .menu {
		top: 0;
		left: 250px;
	}
	.mobile-device #block-system-management:hover .content > .menu {
		display: none;
	}
	.mobile-device #block-system-management .menu li .menu li:hover .menu {
		display: none;
	}
	
}


/* 780px or less */
@media only screen 
and (max-width : 780px) {
	
	/* Nav Container */
	.mobile-device #nav-container {
		height: 38px;
	}
	
	/* Admin Nav (Block) */
	#block-system-management .menu li .menu li .menu li:hover .menu {
		display: none;		/* Keep the 4th level nav item hidden. */
	}
	.mobile-device #block-system-management {
		height: 33px;
	}
	.mobile-device #block-system-management .menu li a {
		height: 33px;
	}
	.mobile-device #block-system-management .content > .menu {
		top: 38px;
	}
	.mobile-device #block-system-management .content::before {
		background-size: 33px 33px;
		height: 33px;
		width: 33px;
	}
	.mobile-device #block-system-management .menu li,
	.mobile-device #block-system-management .menu li .menu li,
	.mobile-device #block-system-management .menu li .menu li .menu li {
		font-size: 18px;
		font-size: 1.8rem;
		height: 33px;
		line-height: 33px;	
	}
	
	/* User Nav */
	.mobile-device #block-system-user-menu {
		height: 33px;
		width: 33px;
	}
	.mobile-device #block-system-user-menu .content > .menu {
		top: 38px;
	}
	.mobile-device #block-system-user-menu .content::before {
		background-size: 33px 33px;
		height: 33px;
		width: 33px;
	}
	.mobile-device #block-system-user-menu .menu li {
		font-size: 18px;
		font-size: 1.8rem;
		height: 33px;
		line-height: 33px;	
	}
	
	
}


/* 525px or less */
@media only screen 
and (max-width : 525px) {
		
	/* Admin Nav (Block) */
	#block-system-management {
		position: inherit;
	}
	#block-system-management .content > .menu {
		top: 32px;
		left: 0;
		width: 100%;
	}
	#block-system-management .menu li .menu li:hover .menu {
		display: none;		/* Keep the terciary nav item hidden. */
	}
	.mobile-device #block-system-management .content > .menu {
		top: 43px;
	}
	
	/* User Nav */
	#block-system-user-menu {
		position: inherit;
	}
	#block-system-user-menu .content > .menu {
		left: 0;
		right: inherit;
		top: 32px;
		width: 100%;
	}		
	.mobile-device #block-system-user-menu .content > .menu {
		top: 43px;
	}
	
}